{
  "name": "golang-webpack-template",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "dev": "cross-env NODE_ENV=development webpack-dev-server --config webpack.config.js --hot --inline",
    "build": "cross-env NODE_ENV=production webpack --config webpack.config.js --bail"
  },
  "dependencies": {
    "jquery": "^3.3.1",
    "vue": "^2.5.21",
    "vue-router": "^3.0.2"
  },
  "devDependencies": {
    "@babel/cli": "^7.0.0",
    "@babel/core": "^7.0.0",
    "@babel/preset-env": "^7.0.0",
    "babel-loader": "^8.0.0-beta.6",
    "compression-webpack-plugin": "^2.0.0",
    "copy-webpack-plugin": "~4.5.2",
    "cross-env": "^5.2.0",
    "css-loader": "~1.0.0",
    "extract-css-chunks-webpack-plugin": "^3.3.2",
    "file-loader": "~2.0.0",
    "font-awesome": "^4.7.0",
    "node-sass": "~4.9.0",
    "sass-loader": "~7.1.0",
    "style-loader": "~0.23.0",
    "url-loader": "~1.1.1",
    "vue-loader": "^15.4.2",
    "vue-template-compiler": "^2.5.21",
    "webpack": "~4.5.0",
    "webpack-cli": "3.1.0",
    "webpack-dev-server": "^3.1.14",
    "webpack-manifest-plugin": "~2.0.0"
  }
}
